{% extends "cinema/base.html" %}
{% block content %}
{% for key, value in count %}
    {% for ticket in tickets %}
    	   {% if ticket.projection.movieTitle and ticket.projection.id == key and value >= 2 %}
    	       {% ifchanged ticket.projection.movieTitle %}
    			<div class="article-metadata">            	
                 	<p class="article-content href="#">  {{ ticket.projection.movieTitle }} </p>
            	</div>           
        		<article class="media content-section">
            		<small class="article-content"> Buyer name: <strong> {{ ticket.user }} </strong></small> 
            		<p></p> &nbsp;&nbsp;&nbsp;&nbsp;
            		<small class="article-content"> Number of tickets: <strong> {{ value }} </strong></small>           
        		</article>
                {% endifchanged %}
            {% endif %}
    {% endfor %}
{% endfor %}
{% endblock content %}



















